@font-face { font-family: 'nt_epika'; src: url(../fonts/nt_epika/NT_Epika_Regular.otf) format('opentype'); font-weight: 400; font-style: normal;}
@font-face { font-family: 'nt_epika'; src: url(../fonts/nt_epika/NT_Epika_Medium.otf) format('opentype'); font-weight: 500; font-style: normal;}
@font-face { font-family: 'nt_epika_bold'; src: url(../fonts/nt_epika/NT_Epika_Bold.otf) format('opentype'); font-weight: bold; font-style: normal;}

body{background:#fff;color:#000;font-family:"Poppins"}
a{color:#EDE2D1}
a:hover,a:active,a:focus{color:#EDE2D1;outline:none;text-decoration:none}
p{padding:0;margin:0 0 30px}
h1,h2,h3,h4,h5,h6{font-family:"Poppins";font-weight:400;margin:0 0 20px;padding:0}
#preloader{position:fixed;left:0;top:0;z-index:999;width:100%;height:100%;overflow:visible;background:#fff url(../img/preloader.svg) no-repeat center center}
.back-to-top{position:fixed;display:none;background:rgba(0,0,0,0.2);color:#fff;padding:6px 12px 9px;font-size:16px;border-radius:2px;right:15px;bottom:15px;transition:background .5s}
.back-to-top:focus{background:rgba(0,0,0,0.2);color:#fff;outline:none}
.back-to-top:hover{background:#EDE2D1;color:#fff}
#header{padding:30px 0;height:92px;position:fixed;left:0;top:0;right:0;transition:all .5s;z-index:997}
#header #logo{float:left}
#header #logo h1{font-size:36px;margin:0;padding:6px 0;line-height:1;font-family:"Poppins";font-weight:700;letter-spacing:3px;text-transform:uppercase}
#header #logo h1 a,#header #logo h1 a:hover{color:#fff}
#header #logo img{padding:0;margin:0}
#header.header-fixed{background:#000;padding:20px 0;height:134px;transition:all .5s}
#header.header-fixed .logo-light{height:3rem!important}
.hero{width:100%;height:100vh;background-size:cover;position:relative;background-repeat:no-repeat;background-size:cover;background-position:top}
.hero:before{content:"";background:rgba(0,0,0,0.6);position:absolute;bottom:0;top:0;left:0;right:0}
.hero .hero-container{position:absolute;bottom:0;top:6rem;left:0;right:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;text-align:center}
.hero .hero-main-title,.events .hero-main-title{margin:30px 0 10px;font-size:2rem;font-weight:700;line-height:56px;text-transform:uppercase;color:#fff}
.events .hero-main-title{margin:10px 0;font-size:1.2rem}
.hero .hero-sub-title,.events .hero-sub-title{color:#eee;font-size:16px;font-family:'nt_epika';font-style:italic;font-weight:400;margin:0 0 20px;padding:0;line-height:1.2;width:270px}
.events .hero-sub-title{width:inherit}
.btn-get-started{font-family:"Poppins";text-transform:uppercase;font-weight:500;font-size:16px;letter-spacing:1px;display:inline-block;transition:.5s;margin:10px;border-bottom:2px solid #fff;color:#fff}
.btn-get-started:hover{border-bottom:2px solid #EDE2D1}
.nav-menu,.nav-menu *{margin:0;padding:0;list-style:none}
.nav-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99}
.nav-menu li{position:relative;white-space:nowrap}
.nav-menu > li{float:left}
.nav-menu li:hover > ul,.nav-menu li.sfHover > ul{display:block}
.nav-menu ul ul{top:0;left:100%}
.nav-menu ul li{min-width:180px}
.sf-arrows .sf-with-ul{padding-right:30px}
.sf-arrows .sf-with-ul:after{content:"\f107";position:absolute;right:15px;font-family:FontAwesome;font-style:normal;font-weight:400}
.sf-arrows ul .sf-with-ul:after{content:"\f105"}
#nav-menu-container{float:right;margin:0}
.nav-menu a{padding:0 8px 10px;text-decoration:none;display:inline-block;color:#fff;font-family:"Poppins";font-weight:400;text-transform:uppercase;font-size:15px;outline:none}
.nav-menu > li{margin-left:10px}
.nav-menu > li > a:before{content:"";position:absolute;width:100%;height:2px;bottom:0;left:0;background-color:#EDE2D1;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);transition:all .3s ease-in-out 0}
.nav-menu a:hover:before,.nav-menu li:hover > a:before,.nav-menu .menu-active > a:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1)}
.nav-menu ul{margin:4px 0 0;border:1px solid #e7e7e7}
.nav-menu ul li{background:#fff}
.nav-menu ul li:first-child{border-top:0}
.nav-menu ul li a{padding:10px;color:#333;transition:.3s;display:block;font-size:13px;text-transform:none}
.nav-menu ul li a:hover{background:#EDE2D1;color:#fff}
.nav-menu ul ul{margin:0}
.hero-container>.container{padding:0 20% 0 20%;}
#mobile-nav-toggle{position:fixed;left:10px;top:0;z-index:999;margin:20px 20px 0 0;border:0;background:none;font-size:24px;display:none;transition:all .4s;outline:none;cursor:pointer;color:#fff}
#mobile-nav-toggle i{color:#fff}
.mobile-nav-active #mobile-nav{display:block}
#mobile-nav{position:fixed;top:0;padding-top:18px;z-index:998;background:#eee;left:-460px;width:100%;right:0;overflow-y:auto;transition:.4s;color:#000;margin-top:0!important;display:none}
#mobile-nav ul{padding:0;margin:0;list-style:none;margin-left:auto;width:100%;margin-right:auto}
#mobile-nav ul li{position:relative;margin-top:10px;text-align:center}
#mobile-nav ul li a{color:#000;font-size:16px;overflow:hidden;padding:10px 0 10px 3px;position:relative;text-decoration:none;width:100%;display:inline;outline:none}
#mobile-nav ul li a:hover{color:#000}
#mobile-nav ul li li{padding-left:30px}
#mobile-nav ul .menu-has-children i{position:absolute;right:0;z-index:99;padding:15px;cursor:pointer;color:#fff}
#mobile-nav ul .menu-has-children i.fa-chevron-up{color:#EDE2D1}
#mobile-nav ul .menu-item-active{color:#EDE2D1}
#mobile-body-overly{width:100%;height:100%;z-index:997;top:0;left:0;position:fixed;background:rgba(52,59,64,0.9);display:none}
body.mobile-nav-active{overflow:hidden}
body.mobile-nav-active #mobile-nav{left:0}
body.mobile-nav-active #mobile-nav-toggle{color:#fff}
.section-header .section-title{font-size:1.2rem;color:#111;text-transform:uppercase;text-align:center;font-weight:700;margin-bottom:5px}
.section-header .section-description{text-align:center;padding-bottom:40px;color:#000}
#about{background:#fff;padding:0;padding-top:10px;}
#about p{margin:0 0 20px}
#about .about-container .background{min-height:300px;background:url(../img/about-img.jpg) center top no-repeat;margin-bottom:10px}
#about .about-container .content{background:#fff}
.about-container .title{color:#333;font-weight:700;font-size:2rem;margin-bottom:10px;margin-left:0;padding-left:0}
#about .about-container p{line-height:26px}
#about .about-container p:last-child{margin-bottom:0}
#about .about-container .icon-box{background:#fff;background-size:cover;padding:0 0 30px}
#about .about-container .icon-box .icon{float:left;background:#fff;width:64px;height:64px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;text-align:center;border-radius:50%;border:2px solid #EDE2D1}
#about .about-container .icon-box .icon i{color:#EDE2D1;font-size:24px}
#about .about-container .icon-box .title{margin-left:80px;font-weight:500;margin-bottom:5px;font-size:18px;text-transform:uppercase}
#about .about-container .icon-box .title a{color:#111}
#about .about-container .icon-box .description{margin-left:80px;line-height:24px;font-size:14px}
#about .about-container .content p a {color: #000;font-weight: 600;}
#facts{background:#f7f7f7;padding:80px 0 60px}
#facts .counters span.first-child{display:block;color:#000;font-family:"Changa One";font-size:6rem;line-height:.9}
#facts .counters span{display:block;color:#000;font-family:"Changa One";font-size:4rem;line-height:.9}
#facts .counters p{padding:0;margin:0 0 20px;font-family:"Poppins";font-size:2rem}
#services{background:#fff;background-size:cover;padding:80px 0 60px}
#services .box{padding:50px 20px;margin-bottom:50px;text-align:center;border:1px solid #e6e6e6;height:200px;position:relative;background:#fafafa}
#services .icon{position:absolute;top:-36px;left:calc(50% - 36px);transition:.2s;border-radius:50%;border:6px solid #fff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;text-align:center;width:72px;height:72px;background:#EDE2D1}
#services .icon a{display:inline-block}
#services .icon i{color:#fff;font-size:24px}
#services .box:hover .icon{background:#fff;border:2px solid #EDE2D1}
#services .box:hover .icon i{color:#EDE2D1}
#services .box:hover .icon a{color:#EDE2D1}
#services .title{font-weight:700;font-size:18px;margin-bottom:15px;text-transform:uppercase}
#services .title a{color:#111}
#services .description{font-size:14px;line-height:24px}
#call-to-action{background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../img/call-to-action-bg.jpg) fixed center center;background-size:cover;padding:80px 0}
#call-to-action .cta-title{color:#fff;font-size:28px;font-weight:700}
#call-to-action .cta-text{color:#fff}
#call-to-action .cta-btn{font-family:"Poppins";text-transform:uppercase;font-weight:500;font-size:16px;letter-spacing:1px;display:inline-block;padding:8px 30px;border-radius:50px;transition:.5s;margin:10px;border:2px solid #fff;color:#fff}
#call-to-action .cta-btn:hover{background:#EDE2D1;border:2px solid #EDE2D1}
#portfolio{background:#f7f7f7;padding:80px 0}
#portfolio #portfolio-wrapper{padding-right:15px}
#portfolio #portfolio-flters{padding:0;margin:0 0 45px;list-style:none;text-align:center}
#portfolio #portfolio-flters li{cursor:pointer;margin:0 10px;display:inline-block;padding:10px 22px;font-size:12px;line-height:20px;color:#000;border-radius:4px;text-transform:uppercase;background:#fff;margin-bottom:5px;transition:all .3s ease-in-out}
#portfolio #portfolio-flters li:hover,#portfolio #portfolio-flters li.filter-active{background:#EDE2D1;color:#fff}
#portfolio .portfolio-item{position:relative;height:200px;overflow:hidden!important;margin-bottom:15px;transition:all 350ms ease;-webkit-transform:scale(1);transform:scale(1)}
#portfolio .portfolio-item a{display:block;margin-right:15px}
#portfolio .portfolio-item img{position:relative;top:0;transition:all 600ms cubic-bezier(0.645,0.045,0.355,1)}
#portfolio .portfolio-item .details{height:50px;background:#EDE2D1;position:absolute;width:100%;height:50px;bottom:-50px;transition:all 300ms cubic-bezier(0.645,0.045,0.355,1)}
#portfolio .portfolio-item .details h4{font-size:14px;font-weight:700;color:#fff;padding:8px 0 2px 8px;margin:0}
#portfolio .portfolio-item .details span{display:block;color:#fff;font-size:13px;padding-left:8px}
#portfolio .portfolio-item:hover .details{bottom:0}
#portfolio .portfolio-item:hover img{top:-30px}
#team{background:#fff;padding:20px 0 0}
#team .member{text-align:center;margin-bottom:20px}
#team .member .pic{margin-bottom:15px;overflow:hidden;height:260px}
#team .member .pic img{max-width:100%}
#team .member h4{font-weight:700;margin-bottom:2px;font-size:18px}
#team .member span{font-style:italic;display:block;font-size:13px}
#team .member .social{margin-top:15px}
#team .member .social a{color:#b3b3b3}
#team .member .social a:hover{color:#EDE2D1}
#team .member .social i{font-size:18px;margin:0 2px}
#contact{background:#fff;padding:80px 0 40px}
#contact #google-map{height:300px;margin-bottom:20px}
#contact .info{color:#333}
#contact .info i{font-size:32px;color:#EDE2D1;float:left}
#contact .info p{padding:0 0 10px 50px;margin-bottom:20px;line-height:22px;font-size:14px}
#contact .info .email p{padding-top:5px}
#contact .social-links{padding-bottom:20px}
#contact .social-links a{font-size:18px;display:inline-block;background:#333;color:#fff;line-height:1;padding:8px 0;border-radius:50%;text-align:center;width:36px;height:36px;transition:.3s}
#contact .social-links a:hover{background:#EDE2D1;color:#fff}
#contact .form #sendmessage{color:#EDE2D1;border:1px solid #EDE2D1;display:none;text-align:center;padding:15px;font-weight:600;margin-bottom:15px}
#contact .form #errormessage{color:red;display:none;border:1px solid red;text-align:center;padding:15px;font-weight:600;margin-bottom:15px}
#contact .form #sendmessage.show,#contact .form #errormessage.show,#contact .form .show{display:block}
#contact .form .validation{color:red;display:none;margin:0 0 20px;font-weight:400;font-size:13px}
#contact .form input,#contact .form textarea{border-radius:0;box-shadow:none;font-size:14px}
#contact .form button[type="submit"]{cursor:pointer;background:#111;border:0;padding:6px 24px;color:#fff;transition:.4s}
#contact .form button[type="submit"]:hover{color:#EDE2D1}
#footer{background:#f7f7f7;padding:30px 0;color:#343b40;font-size:14px}
#footer .copyright{text-align:center}
#footer .credits{padding-top:10px;text-align:center;font-size:13px;color:#ccc}
@media (min-width: 769px) {
#call-to-action .cta-btn-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
}
@media (min-width: 1024px) {
.hero{background-attachment:fixed}
}
@media (max-width: 1024px) {
#call-to-action{background-attachment:scroll}
}
@media (max-width: 768px) {
.back-to-top{bottom:15px}
#header #logo h1{font-size:26px}
#header #logo img{max-height:40px}
.hero .hero-main-title{font-size:28px;line-height:36px}
.hero h2{font-size:18px;line-height:24px;margin-bottom:30px}
#nav-menu-container{display:none}
#mobile-nav-toggle{display:inline}
#about{padding:20px 0}
#about .about-container .title{padding-top:0;font-size:23px}
#about .about-container p{font-size:14px;margin-bottom:10px}
.slick-slide{padding:0!important}
.slick-slide div .slide-item{padding-bottom:0!important}
#facts{padding-top:40px}
#facts .counters span.first-child{font-size:3.7rem !important;}
#facts .counters span{font-size:2rem !important;}
#facts .counters p{font-size:1rem}
#contact{padding:40px 0}
}
.subheader-menu,.subheader-menu a{color:#fff;font-size:12px}
.subheader-menu a:hover{color:#EDE2D1}
#header:hover{background:#000;padding:20px 0;height:190px;transition:all .5s}
#header.header-fixed:hover{height:134px}
.navbar-center{display:inline-block;}
h1{font-family:inherit;font-weight:inherit;margin:inherit;padding:inherit;font-size:inherit}
.slick-wrapper{width:100%;background-color:#fff}
.slide-item{background-color:#fff;color:#fff;display:flex!important;justify-content:center;align-items:center;text-align:center;position:relative;cursor: pointer;}
.slide-item img{width:100%;height:100%}
.slide-item .opacity{background:#222;opacity:.5;position:absolute;padding-top:30%;left:0;top:0;width:100%;height:100%}
.slide-item .hero-container{position:absolute;padding-top:30%}
.footer-social-icon{font-size:1.2rem;color:#000}
.iti{display:inherit}
.section-header .section-description{padding-bottom:0}
.accordion-item{padding-bottom:10px}
.accordion__item-header{padding:10px;background:#000;color:#fff}
.accordion__item-header a{font-family:"Poppins";color:#fff;font-size:2rem;font-weight:700;line-height:56px;text-transform:uppercase}
.accordion__item-body{padding:20px}
.mfw-title{font-size:1.25rem;font-weight:700;line-height:56px;text-transform:uppercase;color:#000}
.mfw-subtitle{font-size:16px;font-family:'Pt sans';font-style:italic;font-weight:400;margin:0 0 20px;padding:0;line-height:1.2}
.mfw-banner-container{position:absolute;top:40%;width:100%}
.mfw-banner-title{font-size:2rem;font-weight:500;line-height:56px;text-transform:uppercase;color:#fff}
.mfw-banner-subtitle{color:#eee;font-size:16px;font-family:'Pt sans';font-style:italic;font-weight:400;margin:0 0 20px;padding:0;line-height:1.2}
.accordion-item{cursor:pointer}
.loader{border:0 solid #ccc;padding:20px}
.loader_ajax_small{border:2px solid #f3f3f3!important;border-radius:50%;border-top:2px solid #2D2D2D!important;width:29px;height:29px;margin:0 auto;-webkit-animation:spin_loader_ajax_small 2s linear infinite;animation:spin_loader_ajax_small 2s linear infinite}
@-webkit-keyframes spin_loader_ajax_small {
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes spin_loader_ajax_small {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.form-submit span{border-bottom:2px #EDE2D1 solid;padding-bottom:3px}
.slider-title{position:absolute;z-index:9999;margin:1px 0 10px 10px;font-size:1.2rem;font-weight:700;line-height:56px;text-transform:uppercase;color:#fff}
.slider-title a{color:#fff}
.inner-page-body #header{padding:30px 0;height:190px;left:0;top:0;right:0;transition:all .5s;z-index:997;display:block;background:#fff;color:#000;position:relative}
.inner-page-body #header a{color:#000}
.inner-page-body #header.header-fixed{padding:30px 0;left:0;top:0;right:0;transition:all .5s;z-index:997;display:block;background:#000;color:#fff;position:fixed;height:150px}
.inner-page-body #header.header-fixed a{color:#fff}
.inner-page-body #header.header-fixed .menu-has-children ul a{color:#000}
.inner-page-body #mobile-nav-toggle{color:#000}
.inner-page-body main{border-top:1px #666 solid}
.form-submit:hover{background-color:#fff;color:#343a40}
.watch-event{border:none;font-size:6rem}
.hero.page-hero {background-image: url(/assets/img/modest-fashion-week_banner_1.jpg); height:24vh !important;}
@media (max-width: 768px) {
    .inner-page-body #header.header-fixed{height:100px}
    .mfw-title{line-height:13px}
    .mfw-subtitle{display:block}
    .mfw-banner-container{top:20%}
    .mfw-banner-title.text-center{font-size:.9rem;line-height:30px}
    .mfw-banner-subtitle{font-size:.7rem;margin-bottom:0}
    .about-container .title{font-size:1.5rem}
    .watch-event{border:none;font-size:2.5rem}
    .mfw-banner-overlay{position: absolute;width: 100%;background: #000;height: 100%;top: 0;opacity: 0.5;}
    .mfw-banner-button{font-size:.8rem;}
    .hero.page-hero {background-image: url(/assets/img/modest-fashion-week_banner_1.jpg); height:19vh !important;}
    #header.header-fixed {height:85px;}
    #mobile-nav ul li li{padding-left:0px}
    .navbar-center{position:absolute;left:50%;transform:translatex(-50%)}    
    .hero-container>.container{padding:0;}
}

@media (max-width: 360px) {
    .inner-page-body #header.header-fixed{height:100px}
    .mfw-title{line-height:13px}
    .mfw-subtitle{display:block}
    .mfw-banner-container{top:20%}
    .mfw-banner-title.text-center{font-size:.9rem;line-height:30px}
    .mfw-banner-subtitle{font-size:.5rem;margin-bottom:0}
    .about-container .title{font-size:1.5rem}
    .watch-event{border:none;font-size:2.5rem}
    .mfw-banner-overlay{position: absolute;width: 100%;background: #000;height: 100%;top: 0;opacity: 0.5;}
    .mfw-banner-button{font-size:.6rem;}
    .hero.page-hero {background-image: url(/assets/img/modest-fashion-week_banner_1.jpg); height:23vh !important;}
    #header.header-fixed {height:77px;}
}

.embed-container{position:relative;padding-bottom:45.25%;height:0;overflow:hidden;max-width:100%}
.embed-container iframe,.embed-container object,.embed-container embed{position:absolute;top:0;width:100%;height:100%}
#breadcrumb{background: #fff;padding-top: 10px;}
#breadcrumb h1{padding:0;color:#111111;margin:0;border-bottom:2px solid #EDE2D1;font-family: "Poppins";text-transform: uppercase;font-weight: 500;font-size: 0.8rem;letter-spacing: 1px;display: inline-block;transition: .5s;margin: 10px 10px 10px 0;}
.designerTitle {display: inline-block;font-size: 0.9rem;}
.designerSeperate {padding-right: 12px;padding-left: 12px;}
.sperate-title {font-size: 1.2rem;color: #666666;position: relative;-js-display: flex;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;width: 100%;padding-top: 20px;}
.sperate-title b {display: block;-webkit-flex: 1;-ms-flex: 1;flex: 1;height: 2px;opacity: .1;background-color: currentColor;}
.container-fluid-text{width: 100%;padding-right: 30px;padding-left: 30px;margin-right: auto;margin-left: auto;}